Subject: Message ("Your message dated Fri, 29 Jun 2007 17:22:37...")

From: "North Dakota HECN LISTSERV Server (14.5)" <[email-masked]>
Date: Fri, 29 Jun 2007 16:18:25 -0500

Your message  dated Fri, 29 Jun  2007 17:22:37 -0400 with  subject "Returned
mail:  Data  format error"  has  been  submitted  to  the moderator  of  the
POWER-GLOBE    list:     "Kai    Strunz,    University     of    Washington"
<[email-masked]>. This usually means that you are not subscribed to
POWER-GLOBE or the e-mail address contained  in your e-mail header no longer
matches the e-mail address from which you originally subscribed.